E-Arogya - Feature #1232

Api integration in Radiology Equipment Master
30/08/2024 04:02 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 26/08/2024
Priority: Normal Due date: 28/08/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 8:00 hours
Deployed In: Category: ul
Description

Api integration in Radiology Equipment Master

History

#1 - 30/08/2024 03:41 AM - Deepika Valluri
- Due date set to 28/08/2024
- Status changed from New to Resolved

- Category set to Ul

#2 - 01/10/2024 08:50 AM - Gautam Kumar

- Status changed from Resolved to Closed
